<?xml version="1.0" encoding="WINDOWS-1251"?>
<problem 
    version="1.0"
    id = "ru.olymp.spb.2014.day1.olympiad"
>
    <judging>
        <script type = "%ioi">
            <testset
                name = "preliminary"

                input-name  = "olympiad.in"
                output-name = "olympiad.out"
                input-href  = "preliminary/##"
                answer-href = "preliminary/##.a"

                time-limit = "2s"
                memory-limit = "268435456"
            >
                <test points = "0" comment=""/>
                <test points = "0" comment=""/>
            </testset>

            <testset
                name = "main"

                input-name  = "olympiad.in"
                output-name = "olympiad.out"
                input-href  = "tests/##"
                answer-href = "tests/##.a"

                time-limit = "2s"
                memory-limit = "268435456"
            >
                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />

                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />

                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />

                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />

                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />

                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />

                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />

                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />

                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />

                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />
                <test points="2" />
            </testset>

            <verifier type="%testlib">
                <binary executable-id = "x86.exe.win32" file = "check.exe" />
            </verifier>
        </script>
    </judging>
</problem>